SQLITE3SESSION_DELETE(3)

NAME
sqlite3session_delete - Delete A Session Object

SYNOPSIS
#include <sqlite.h>
void
sqlite3session_delete(sqlite3_session *pSession);

DESCRIPTION
Delete a session object previously allocated using sqlite3session_create(). Once a session object has been deleted, the results of attempting to use pSession with any other session module function are undefined.

Session objects must be deleted before the database handle to which they are attached is closed. Refer to the documentation for sqlite3session_create() for details.

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 9913.

    SQLITE_API void sqlite3session_delete(sqlite3_session *pSession);

SEE ALSO
sqlite3session_create(3)